<bugID>329236<Summary>Reimplement Bookmarks/History sidebar in Places</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9a1) Gecko/20060303 Firefox/1.6a1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9a1) Gecko/20060303 Firefox/1.6a1

Starting with nightly build 20060302 (currently using Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.9a1) Gecko/20060303 Firefox/1.6a1 ID:2006030304), pressing Ctrl-b or Ctrl-h also don't bring up the bookmarks or History sidebars as expected.  Ctrl-h instead opens up the Manage Bookmarks tab.

Reproducible: Always

Steps to Reproduce:
1. Start Firefox nightly build 20060302 or later
2. Press ctrl-b or ctrl-h to bring up bookmarks or history sidebar
3.

Actual Results:  
Nothing happens when pressing ctrl-b.  Bookmarks sidebar never appears.
Pressing ctrl-h brings up the Manage Bookmarks tab instead of the History sidebar

Expected Results:  
Ctrl-b should bring up Bookmarks sidebar
Ctrl-h should bring up History sidebar</Description></bugID>